2017-11-19 10:12 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002330Kali Linux[All Projects] New Tool Requestspublic2015-06-19 07:37
Reporterrhertzog 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Versionkali-dev 
Target Version2.0Fixed in Versionkali-dev 
Summary0002330: Please package workspaces-to-dock (GNOME Shell Extension)
Descriptionhttps://extensions.gnome.org/extension/427/workspaces-to-dock/

And make sure it's installed by default via kali-desktop-gnome but it should not be enabled by default as it's quite resource intensive apparently.
Attached Files

-Relationships
+Relationships

-Notes

~0003417

sbrun (manager)

package is now in kali-rolling.
kali-desktop-gnome version 1.67 installed the package.
+Notes

-Issue History
Date Modified Username Field Change
2015-06-12 13:14 rhertzog New Issue
2015-06-12 13:14 rhertzog Status new => assigned
2015-06-12 13:14 rhertzog Assigned To => sbrun
2015-06-19 07:37 sbrun Note Added: 0003417
2015-06-19 07:37 sbrun Status assigned => resolved
2015-06-19 07:37 sbrun Resolution open => fixed
2015-06-19 07:37 sbrun Fixed in Version => kali-dev
+Issue History